body {
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
    background: url("../img/bg.jpeg"); /* linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.555)),  # background blackout */
    background-repeat: no-repeat;
    background-size:cover;
}

@font-face {
    font-family: 'BebasNeue';
    src: url(../fonts/BebasNeue-Regular.ttf);
}
@font-face {
    font-family: 'Lora';
    src: url(../fonts/Lora-VariableFont_wght.ttf);
}

#containerx {
    top: 0;
}

.row {
    margin-right: 0!important;
    margin-left: 0!important;
}

span.title {
    color: rgb(235, 232, 232);
    font-size: 3.7rem;
    font-family: 'BebasNeue';
    word-wrap: break-word;
    line-height: 2.7rem;
    letter-spacing: 0.1em;
}

span.text  {
    color: rgb(223, 221, 221);
    font-family: 'Lora';
    font-size: 1.6rem;
    font-weight: 300;
    word-wrap: break-word;
    line-height: 2rem;
}

span.ads  {
    color: rgb(235, 232, 232);
    font-size: 2rem;
    font-family: 'BebasNeue';
    word-wrap: break-word;
    line-height: 2.7rem;
    letter-spacing: 0.1em;
}

span.bold {
    color: rgb(255, 255, 255);
    padding-left: 10px;
    font-weight: 800;
    font-size: 1.6rem;
}

.pt-7 {
    padding-top: 3.5rem;
}
.pt-6 {
    padding-top: 3rem;
}

#canvas {
    z-index: 1;
    position:absolute;
    top: 40vh;
}